{
	"@metadata": {
		"authors": [
			"Better"
		]
	},
	"citethispage": "Almiental",
	"citethispage-link": "Almiental esti artículu",
	"citethispage-change-submit": "Almiental",
	"citethispage-change-target": "Páhina:"
}
